Page 1 of 1

Can't connect to SFTP server with old SFTP client

Posted: Mon Oct 21, 2019 6:07 am
by FTP
If you can't connect to SFTP server with old SFTP client (like Putty v0.60 or FTP Rush v2.x), then just add an algorithm "diffie-hellman-group1-sha1" into the option "Server > Settings > General Settings > Security > SFTP Key Exchange Algorithms", also add an algorithm "hmac-sha1" into the option "Server > Settings > General Settings > Security > SFTP MAC Algorithms".